type: model
name: datasets/gov/vpt/raw/old/datasets/gov/vpt/raw/old/raw/vpt/old/vpt_t_paslaugu_tipai
external:
  dataset: datasets/gov/vpt/raw/old
  resource: mssql
  name: VPT_T_PASLAUGU_TIPAI
properties:
  _id:
    type: pk
    external: T_PASLT_ID
  t_paslt_id:
    type: integer
    external: T_PASLT_ID
  t_paslt_kodas:
    type: integer
    external: T_PASLT_KODAS
  t_paslt_pav:
    type: string
    external: T_PASLT_PAV
